@CHARSET "UTF-8";
/*
 * Body Section
 */
body{
	width:100%;
	height:100%;
	direction: rtl;
	font-size:12px;
	font-family : Terafik,tahoma,Tahoma,Arial;
	color: #333;
    background: #ffffff;
}
.body_right{
	width:150px;
	vertical-align:top;
}
/*
 Banner Section
 */
.banner_text{
	font-family:b titr,tahoma;
	font-size:25px;	
	cursor:pointer;	
}
.banner_right{
	background-image: url('../img/banner_right.png');
	background-repeat: no-repeat;
	background-position: top right;
	width:50px;
}
.banner_middle{
	background-image: url('../img/banner_middle.png');
}
.banner_left{
	background-image: url('../img/banner_middle.png');
	text-align:left;
	width:1px;
}
/*
 Menu Section
*/

.menu_title{
	background-color:#f5efa6;
	text-align:center;
	border-style:solid;
	border-width:1px;
	border-color:#7884E2;
	font-family:tahoma,Tahoma;
	font-size:18px;
	padding-bottom:3px;
}
.menu_button{
	font-family:Tahoma,tahoma;
	font-size:11px;
	border-style:solid;
	border-width:1px;
	border-color:Black;
	text-align:center;
	background-color:#b0c8d0;
	cursor:pointer;
}
.menu_button_1,.menu_button_21{
	font-family:Tahoma,tahoma;
	font-size:11px;
	border-style:solid;
	border-width:1px;
	border-color:Black;
	text-align:center;
	background-color:#b0c8d0;
	cursor:pointer;
}
.menu_button_2,.menu_button_20{
	font-family:Tahoma,tahoma;
	font-size:11px;
	border-style:solid;
	border-width:1px;
	border-color:Black;
	text-align:center;
	background-color:#9fc0cc;
	cursor:pointer;
}
.menu_button_3,.menu_button_19{
	font-family:Tahoma,tahoma;
	font-size:11px;
	border-style:solid;
	border-width:1px;
	border-color:Black;
	text-align:center;
	background-color:#86b1c1;
	cursor:pointer;
}
.menu_button_4,.menu_button_18{
	font-family:Tahoma,tahoma;
	font-size:11px;
	border-style:solid;
	border-width:1px;
	border-color:Black;
	text-align:center;
	background-color:#70a3b5;
	cursor:pointer;
}
.menu_button_5,.menu_button_17{
	font-family:Tahoma,tahoma;
	font-size:11px;
	border-style:solid;
	border-width:1px;
	border-color:Black;
	text-align:center;
	background-color:#508fa5;
	cursor:pointer;
}
.menu_button_6,.menu_button_16{
	font-family:Tahoma,tahoma;
	font-size:11px;
	border-style:solid;
	border-width:1px;
	border-color:Black;
	text-align:center;
	background-color:#3a7488;
	cursor:pointer;
}
.menu_button_7,.menu_button_15{
	font-family:Tahoma,tahoma;
	font-size:11px;
	border-style:solid;
	border-width:1px;
	border-color:Black;
	text-align:center;
	background-color:#1b7493;
	cursor:pointer;
}
.menu_button_8,.menu_button_14{
	font-family:Tahoma,tahoma;
	font-size:11px;
	border-style:solid;
	border-width:1px;
	border-color:Black;
	text-align:center;
	background-color:#1b9cc9;
	cursor:pointer;
}
.menu_button_9,.menu_button_13{
	font-family:Tahoma,tahoma;
	font-size:11px;
	border-style:solid;
	border-width:1px;
	border-color:Black;
	text-align:center;
	background-color:#22b9ee;
	cursor:pointer;
}
.menu_button_10,.menu_button_12{
	font-family:Tahoma,tahoma;
	font-size:11px;
	border-style:solid;
	border-width:1px;
	border-color:Black;
	text-align:center;
	background-color:#55c3ea;
	cursor:pointer;
}
.menu_button_11{
	font-family:Tahoma,tahoma;
	font-size:11px;
	border-style:solid;
	border-width:1px;
	border-color:Black;
	text-align:center;
	background-color:#8cd6f0;
	cursor:pointer;
}
.menu_button_over{
	font-family:Tahoma,tahoma;
	font-size:11px;
	font-weight:bold;
	border-style:solid;
	border-width:1px;
	border-color:Black;
	text-align:center;
	background-color:Red;
	cursor:pointer;
}
.menu_body{	
	border-style:solid;
	border-width:1px;
	border-color:#7884E2;
	border-top-style:none;
}
/*
 ShowGrid Classes
 */
.showgrid_row_odd{
	background-color:#eeeeee;
	color : #000000;
}
.showgrid_row_even{
	background-color:#cccccc;
	color : #000000;
}
.showgrid_row_td{
	font-family: Terafik,Tahoma,tahoma;
	font-size:12px;
	border-style:solid;
	border-width:1px;
	border-color:#ffffff;
	text-align:center;
}
.showgrid_header{
	background-color:#996699;
	color:white;
}
.showgrid_gHead{
	border-style:solid;
	border-width:1px;
	border-color:#ffffff;
	text-align:center;
	font-family: Terafik,Tahoma,tahoma;
	font-size:12px;
}
.showgrid_insert_row{
	background-color:#ffffff;
}
.showgrid_insert_button{
	background-color:#666666;
	border-style:solid;
	border-width:1px;
	border-color:#996699;
	color:#ffffff;
	margin: 2 2 2 2;
	cursor:pointer;
	font-family:Tahoma;
	font-size:12px;
	width:50px;
	font-weight:bold;
}
.showgrid_insert_button:hover{
	background-color:#ffffff;
	border-style:solid;
	border-width:1px;
	border-color:#996699;
	color:#ffffff;
	margin: 2 2 2 2;
	cursor:pointer;
	font-family:Tahoma;
	font-size:12px;
	width:50px;
	font-weight:bold;
}
.showgrid_inp{
	font-family:Tahoma,tahoma;
	font-size:12px;
	width:100%;
	color:#000000;
	background-color:#ffffff;
}
/*
 TextBox
 */
.textbox{
	font-family:Tahoma,tahoma;
	font-size:12px;
	width:auto;
	background-color:#e5e5e5;	
}
.inp{
	font-family:Tahoma,tahoma;
	font-size:12px;
	width:100px;
	background-color:#E8E9E9;
}
